// src/Elecciones.Core/DTOs/NivelDto.cs
using System.Text.Json.Serialization;

namespace Elecciones.Core.DTOs;

public class NivelDto
{
    [JsonPropertyName("nivelId")]
    public int NivelId { get; set; }

    [JsonPropertyName("nombre")]
    public string Nombre { get; set; } = null!;
}